@charset "UTF-8";
/*!
Theme Name: GNL Web SiRT
Theme URI:   
Author: OCIO Web Services
Author URI: http://www.ocio.gov.nl.ca/
Description:  
Version: 1.0.0 
Template: gnl-web-framework  
License:  
License URI:  
Text Domain: gnl-web-framework
Tags: 
*/

.recent-publications {
    list-style:none;
    padding-left:0;
}
.recent-publications li {
    padding-bottom:0.5rem;
    border-bottom:1px solid #ccc;
    margin-bottom:0.5rem;
}
.recent-publications li:last-child {
    border-bottom:none;
}
.recent-publications li span {
    display:block;
    font-size:0.875em;
    font-style: italic;
}